﻿.MenuItemDeactive, .MenuItemActive
{
    background-color: #d48488;
}

.MenuItemDeactive:hover, .MenuItemActive
{
    background-color: #cc5b61 !important;
}

aside article header
{
    background-color: #c63940 !important;
}

aside article section, #Widgets article section
{
    background-color: #d8a0a1 !important;
}

.addButton, .circleButton
{
    background: #e7babc; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U3YmFiYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNjNjNDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #e7babc 0%, #c63c43 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7babc), color-stop(100%,#c63c43)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e7babc 0%,#c63c43 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e7babc 0%,#c63c43 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #e7babc 0%,#c63c43 100%); /* IE10+ */
    background: linear-gradient(top, #e7babc 0%,#c63c43 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7babc', endColorstr='#c63c43',GradientType=0 ); /* IE6-8 */
    color: White !important;
    border: solid #c63c43 1px;
}

.addButton:hover
{
    border: 1px solid #8D292F;
}

.addButton a:hover, .addButton:hover
{
    color: White;
}

.birthDayStyle
{
    color: #a18d93 !important;
}

.divImage img, .ImageDetails img
{
    border: 1px solid #d99fa1;
}

a, a:hover, .appTitle
{
    color: #C63940;
}

.Topmenu a
{
    color: #ba4066;
}

.Topmenu a:hover
{
    color: #df6f92;
}

.divUserInfo span
{
    color: #cc5b61;
}

h4
{
    color: White;
}
